
@media (max-width: 1280px), @media (max-width: 640px) {

	html,body, .page1 {
		min-width: 100%;
		width: 100%;
	}

	.main, .page1 {
		width: 100%;
	}

	.container_12, .grid_12, .menu_block, .container_12 .grid_3, .grid_3, .container_12 .grid_12, .grid_9, .container_12 .grid_9 div.pic, .container_12 .grid_4 {
		width: 100%;
		max-width: 100%;
		padding: 0;
		margin: 0;
	}
	.container_12 {
		width: 96%;
		padding: 2%;
	}


	.content {
		padding-top: 20px;
	}

	.book_now, .grid_12 .book_now, .book_now.blog, .grid_12 .book_now.blog, .book_now.home  {
		position: absolute;
		top: 0px;
		left: 0px;
		margin: -100px 0 0;
		z-index: 1000;
		width: 100%;
		padding:00px;
	}
	.grid_12 .book_now.blog {
		position: absolute;
		top: 0px;
		margin: 0;
	}
	.book_now p {
		padding-right: 130px;
		text-indent: 0px;
	}
	.book_now a {
		position: absolute;
		margin:30px 15px;
		right: 20px;
		top: 0px;
	}
	.testimonial {
		margin: 20px;
		position: relative;
		left: 0;
		width: auto;
	}
	body{
		margin-top: 00px;
	}

	header {
		padding: 20px;
	}

	nav[role="navigation"] {
		height: 150px;
	}

	header h1 {
		right: 0;
		left: 0;
		float: right;
		position: relative;
		margin: 0;
		margin-top: 0px;
	}

	.slider-relative,.slider-block, .slider {
		width: 100%;
		overflow: hidden;
		height: 440px;
	}

	.bottom_block, footer {
		width: 100%;
		margin: 0;
		padding: 0px;
	}

	.bottom_block .grid_2 {
		float: left;
		display: block;
		width: auto;
		padding: 0;
		padding-bottom: 50px;
	}
	.bottom_block .prefix_2 {
		padding: 0;
	}

	.bottom_block h4 {
		line-height: 30px;
		display: block;
		width: 100%;
	}

	.socials, .copy {
		margin: 20px;
		width: auto;
	}

	address dl {
		padding: 20px;
	}
	.map address+address {
		margin-top: -80px;
	}

	header.grid_12 h3 {
		padding-left: 10px;
	}

	.gallery {
		margin-top: 100px;
	}

	.sf-menu {
		margin-left: 0px;
	}

	.sf-menu>li, .sf-menu>li:first-child+li+li,.sf-menu>li+li {
		display: inline-block;
		float: left;
		text-align: right;
		margin: 5px;
	}

	.grid_9.home, .grid_3.home {
		margin: 0px;
		width: auto;
	}

	.book_top_r {
		float: right;
		position: fixed;
		margin: 0;
		top: 1px;
		right: 5px;
	}


	.book_top_r {
		width: 100%;
		position: fixed;
		margin: 0;
		left:0;
		top:0;
		padding: 8px;
		box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
		display: block;
		z-index: 10000;
		font-size: 16px;
		line-height: 20px;
		background: #38AFE5;
	}
	.book_top_r a {
		color: #111;
		display: inline-block;
		background-color: #fbf6f8;
		border-radius: 5px;
		box-shadow: 0 1px 1px #dedbdb;
		font-size: 15px;
		border: 1px solid #b1aaaa;
		line-height: 15px;
		padding: 5px;	
		margin: -2px 5px 0;
		text-decoration: none
	}

	.book_top_r span {
		padding: 0;
	}


	.book_top_r a:hover, .book_top_r a:active {
		border-color: #476788;
		color: #fff;
		background-color: #38AFE5;
	}

}

@media (max-width: 640px) {
	.sf-menu {
		width: 100px;
		float: right;
		margin-right: -10px;
	}
	.sf-menu>li, .sf-menu>li:first-child+li+li,.sf-menu>li+li {
		display: block;
		width: 100%;
		float: left;
		text-align: right;
		margin: 5px;
	}


	nav[role="navigation"] {
		padding: 20px;
		height: auto;
		min-height: 250px;
	}

	header h1 {
		right: 0;
		left: 0;
		float: left;
		position: absolute;
		margin: -5px 0 0 05px;
	}

	.extra_wrapper {
		width: 100px;
	}
	.bottom_block .grid_2, .bottom_block ul {
		display: block;
		width: 96%;
		padding: 1%;
		margin: 1%;
	}

	.book_now a {
		position: absolute;
		margin:30px 15px;
		right: 0px;
		top: 0px;
	}
	.container_12 .grid_3{
		width: 100%;
	}

	.grid_3 {
		margin: 20px;	
	}

	header h1 {
		position: absolute;
		float: none;
		width: 207px;
		top: 55px;
		left: 50%;
		margin-left: -155px;
		height: 297px;
		z-index: 1000;
	}

	header {
		padding: 35px 0;
	}
	header .menu_block {
		padding: 8px;
		margin-left: -10px;
	}

}